// Common
"MLS_Name" = "名字";
"MLS_Company" = "公司";
"MLS_JobTitle" = "職稱";
"MLS_CreatedTime" = "建立時間";
"MLS_OK" = "確認";
"MLS_Cancel" = "取消";
"MLS_Close" = "關閉";
"MLS_Later" = "稍後處理";
"MLS_Detail" = "詳細資訊";
"MLS_StopRemind" = "不再提醒";
"MLS_SelectedCount" = "選取";
"MLS_Next" = "下一步";
"MLS_Skip" = "略過";
"MLS_All" = "所有聯絡人";
"MLS_Unfiled" = "其他聯絡人";
"MLS_Favorite" = "我的最愛";
"MLS_Unverified" = "未校正的聯絡人";
"MLS_NoName" = "無姓名";
"MLS_Send" = "傳送給同事";
"MLS_Done" = "完成";
"MLS_MyPC" = "我的電腦";
"MLS_GlobalShareToCompany" = "全公司共享";
"MLS_Resigned" = "離職";
"MLS_MyContacts" = "我的聯絡人 (Gmail)";
"MLS_Friends" = "好友 (Gmail)";
"MLS_Family" = "家人 (Gmail)";
"MLS_Coworkers" = "同事 (Gmail)";
"MLS_FailedToConnectInternet" = "網路連線失敗，請開啟網路連線後再試一次。";
"MLS_FailedToConnectServer" = "無法連接伺服器，請稍後再試。";
"MLS_ServerBusy" = "伺服器忙碌中, 請稍後再試";
"MLS_TrialVersionFormat" = "試用版:可使用%td天";
"MLS_ServerMaintaining" = "伺服器維護中，無法操作此功能";
"MLS_ServerVersionIsNewer" = "用戶端軟體版本與伺服器版本不符，請更新用戶端版本後再連線使用。";
"MLS_UnsupportedServerVersion" = "用戶端軟體版本與伺服器版本不符，請通知管理員協助處理。";
"MLS_HasBoughtWCPro" = "我已購買WorldCard Pro";
"MLS_Login" = "登入";
"MLS_Logout" = "登出";

// App menu
"MLS_AboutWorldCardTeam" = "關於WorldCard Team";
"MLS_HideWorldCardTeam" = "隱藏WorldCard Team";
"MLS_HideOthers" = "隱藏其他";
"MLS_ShowAll" = "顯示全部";
"MLS_QuitWorldCardTeam" = "結束WorldCard Team";
"MLS_AboutWorldCard" = "關於WorldCard";
"MLS_Upgrade" = "升級為正式版";
"MLS_RestoreLicense" = "恢復購買授權";
"MLS_Deactivate" = "解除授權";
"MLS_Database" = "資料庫";
"MLS_HideWorldCard" = "隱藏WorldCard";
"MLS_QuitWorldCard" = "離開WorldCard";
"MLS_Contacts" = "聯絡人";
"MLS_Personal" = "我的聯絡人";
"MLS_Shared" = "共享的聯絡人";
"MLS_AddHelpScanningAccount" = "幫同事掃描名片";
"MLS_HelpScanningItemFormat" = "幫%@ 掃描";
"MLS_NewGroup" = "新增類別";
"MLS_NewCard" = "新增聯絡人";
"MLS_Search" = "搜尋";
"MLS_AdvancedSearch" = "進階搜尋";
"MLS_Sync" = "同步";
"MLS_Import" = "匯入";
"MLS_Export" = "匯出";
"MLS_DuplicateContacts" = "重複的聯絡人";
"MLS_SameNameContacts" = "同名的聯絡人";
"MLS_ChangePassword" = "密碼變更";
"MLS_Account" = "帳號";
"MLS_Logout" = "登出";
"MLS_ChangeGroup" = "變更類別";
"MLS_UploadCard" = "上傳";
"MLS_Edit" = "編輯";
"MLS_RenameGroup" = "重新命名類別";
"MLS_EditCard" = "編輯";
"MLS_Cut" = "剪下";
"MLS_Copy" = "複製";
"MLS_Paste" = "貼上";
"MLS_Delete" = "刪除";
"MLS_SelectAll" = "全選";
"MLS_Utility" = "工具";
"MLS_Calibration" = "校正掃描器";
"MLS_Window" = "視窗";
"MLS_Minimize" = "最小化";
"MLS_Zoom" = "縮放";
"MLS_BringAllToFront" = "全部最上層顯示";
"MLS_Help" = "說明";
"MLS_UserManual" = "使用手冊";
"MLS_NewbieGuide" = "新手導引說明";
"MLS_HowToScan" = "如何掃描名片";
"MLS_HowToHelpScan" = "如何幫老闆掃描名片";
"MLS_HowToShare" = "如何分享名片給同事";
"MLS_LiveSupport" = "線上客服";
"MLS_Feedback" = "問題回報";

// App toolbar tip
"MLS_Scan" = "掃描";
"MLS_SystemShare" = "透過應用程式分享";
"MLS_TeamShare" = "分享給同事";
"MLS_Settings" = "設定";
"MLS_Notifications" = "通知";
"MLS_Refresh" = "重新整理";
"MLS_Download" = "下載";
"MLS_ChangeOwner" = "變更擁有者";

// New card menu
"MLS_NewCardByManualInput" = "新增聯絡人-手動輸入";
"MLS_NewCardBySameCompany" = "新增聯絡人-同公司名片";
"MLS_NewCardByEmailSignRecog" = "新增聯絡人-郵件簽名";
"MLS_NewCardByScan" = "掃描";

// Group & section name (personal)
"MLS_HelpScanningGroups" = "同事幫忙掃描的名片";
"MLS_SystemGroups" = "系統類別";
"MLS_CustomGroups" = "一般類別";
"MLS_PinnedGroups" = "釘選類別";

// Group & section name (shared)
"MLS_SharedCards" = "共享的聯絡人";
"MLS_AllCompanyShared" = "所有共享的聯絡人";
"MLS_Undownload" = "未下載";

// Alert
"MLS_MergeAlert" = "請選擇兩筆以上聯絡人進行合併";
"MLS_WaitingDataProcess" = "資料處理中…";
"MLS_DeleteCardsWarning" = "請確認是否刪除%d筆聯絡人?";
"MLS_NoAddressBookPermission" = "請在系統設定的\"安全性與隱私權\"的隱私設定中，開啟\"聯絡資訊\"項目";
"MLS_CancelSyncWarning" = "是否要取消同步？";
"MLS_CancelSync" = "取消同步";
"MLS_ContinueSync" = "繼續同步";
"MLS_EnableAutoSync" = "自動同步";
"MLS_UploadAgain" = "重新上傳";
"MLS_DownloadAgain" = "重新下載";
"MLS_DeactivateAlert" = "解除軟體授權後，您將無法在此電腦上使用名片王，確定是否要解除授權? ";
"MLS_GCSyncWillDelAllLocal" = "Gmail 聯絡人的資料已被清空，若繼續同步，則會將WorldCard的資料也清空，是否繼續同步?";
"MLS_GCSyncWillDelAllRemote" = "WorldCard的資料已被清空，若繼續同步，則會將Gmail 聯絡人的資料也清空，是否繼續同步?";
"MLS_ABSyncWillDelAllLocal" = "系統聯絡資訊的資料已被清空，若繼續同步，則會將WorldCard的資料也清空，是否繼續同步?";
"MLS_ABSyncWillDelAllRemote" = "WorldCard的資料已被清空，若繼續同步，則會將系統聯絡資訊也清空，是否繼續同步?";
"MLS_LogoutConfirm" = "是否要登出";
"MLS_IsSharedToAllAccounts" = "已經分享給所有同事";
"MLS_IsGlobalShareMode" = "系統已設定為全公司共享";
"MLS_UndeletedCardsWarning" = "有%d筆資料有其他用戶下載使用，無法刪除，若要刪除資料，請先通知該用戶先刪除資料後再刪除。";
"MLS_ShareCardsWarning" = "您已將%d筆資料設定為分享給同事，分享的資料需要同步更新到伺服器，您的同事才可以檢視，是否進行同步?";
"MLS_AddDownloadMarkSuccess" = "%d筆聯絡人設定為下載的狀態";
"MLS_SendContactSuccess" = "成功上傳: %d筆聯絡人";
"MLS_SyncDataErrorWarning" = "您有%d筆資料格式有問題，無法同步到伺服器，是否要修改資料格式有問題的資料?";
"MLS_SyncDataErrorMessage" = "您有%d筆資料格式不符，無法同步到伺服器，請先修改後再進行同步。";
"MLS_AccountIsResigned" = "用戶已離職";
"MLS_AccountNotFound" = "找不到帳號";
"MLS_CRMSystemNotFound" = "伺服器沒有開啟公司CRM 設定，請通知管理員處理";
"MLS_EmptyCompanyCRM" = "請先到設定中，登入您的Salesforce 帳號資訊";
"MLS_GroupNotFound" = "操作失敗(類別資訊已被更新)";
"MLS_DataNotFound" = "找不到資料";
"MLS_FailedToLoadDataWithID" = "該資料已在同步的程序中被刪除";
"MLS_GroupNameAleradyExist" = "已經有同名類別存在";
"MLS_RemoveNonEmptyLocalGroup" = "此類別尚有資料或子類別，無法刪除。";
"MLS_RemoveNonEmptyRemoteGroup" = "此類別於伺服器端尚有聯絡人資料或子類別，無法刪除。";
"MLS_WCNotSupportWCTImport" = "目前的WorldCard版本不支援WorldCard Team匯入功能，請更新。";
"MLS_ImportGroupOverLayerCountLimitation" = "匯入資料的類別資訊超過類別階層的限制，無法進行匯入，請先用 WorldCard軟體調整類別資訊後再匯入到WorldCard Team。";
"MLS_MoveGroupOverLayerCountLimitation" = "已達類別階層上限";
"MLS_HelpScanServerGroupRemovedFormat" = "伺服器上的類別資訊有異動；若您資料原本所屬的類別全部被刪除，則資料會搬移到「%@」類別。";
"MLS_ServerGroupInformationChanged" = "伺服器上的類別資訊已更新";
"MLS_OverPrivateContactCountLimitation" = "用戶(%@)在伺服器上我的聯絡人的資料已達上限(%d)筆";
"MLS_OverPublicContactCountLimitation" = "用戶(%@)在伺服器上共享的聯絡人的資料已達上限(%d筆)";
"MLS_OverServerContactCountLimitation" = "伺服器上的資料已達上限(%d筆)";
"MLS_CouldntDonwloadSomeContacts" = "注意: 有%td筆資料無法下載";
"MLS_SearchEngineInitializing" = "搜尋引擎啟動中， 請稍後再試。";
"MLS_SearchEngineOutOfWork" = "搜尋引擎無法正常啟動， 請通知管理員協助處理。";
"MLS_SearchEngineNotEnoughSpace" = "系統空間不足，搜尋引擎無法正常啟動，請通知管理員協助處理。";
"MLS_ServerIsBackingUp" = "伺服器維護中，無法操作此功能";
"MLS_OperationFailed" = "操作失敗";
"MLS_PermissionDenied" = "權限不足，無法進行此操作。";
"MLS_ExceedsTrialLimit" = "試用版本的功能有所限制(僅可儲存50筆聯絡人)，若您要取得完整的功能，請輸入啟動碼。";
"MLS_LimitedAccount" = "暫停使用帳號，無法操作此功能";
"MLS_LimitedAccountFormat" = "用戶(%@)已被設定為暫停用戶，無法上傳資料。(Error ID:%td)";
"MLS_NotExistAccountFormat" = "用戶(%@)已被設定為暫停或離職用戶，無法上傳資料。(Error ID:%td)";
"MLS_NoHelpScanningAbility" = "您的帳號並未開通幫同事掃描功能，請通知管理員處理";
"MLS_SendHelpScannedAlert" = "是否傳送名片？";
"MLS_NoPermissionForContact" = "此帳號不支援Outlook功能，無法使用。";
"MLS_CantUseSamePassword" = "新密碼不能和舊密碼一樣";
"MLS_ErrorPasswordInvalidStringFormat" = "新密碼格式錯誤";

// Window title
"MLS_SelectGroup" = "選取類別";
"MLS_SelectAccount" = "選取用戶";
"MLS_SelectShareAccount" = "分享給";
"MLS_SelectOwner" = "請選擇擁有者";

// Time filter
"MLS_AllTime" = "全部";
"MLS_Today" = "今天";
"MLS_Yesterday" = "昨天";
"MLS_Latest3Days" = "最近三天";
"MLS_LatestWeek" = "最近一週";
"MLS_LatestMonth" = "最近一月";

// Database
"MLS_ConvertDataAlert" = "偵測到WorldCard Mac 3.x版資料，是否轉換資料到4.0？";
"MLS_NewDB" = "建立新資料庫";
"MLS_New" = "新增";
"MLS_Open" = "開啟既有資料庫";
"MLS_Rename" = "更改資料庫名稱";
"MLS_InputDBName" = "資料庫名稱";
"MLS_InputDBPassword" = "密碼";
"MLS_UsePassword" = "設定密碼";
"MLS_SetPassword" = "密碼";
"MLS_ConfirmPassword" = "確認密碼";
"MLS_WrongPassword" = "密碼錯誤";
"MLS_PasswordLengthAlert" = "密碼不能為空";
"MLS_PasswordConfirmAlert" = "密碼不一致";
"MLS_RemoveDBAlert" = "確定要刪除資料庫？";
"MLS_RemoveActiveDBAlert" = "使用中資料庫不可刪除";
"MLS_ExportDBFailureAlert" = "匯出失敗";
"MLS_ExportDBSuccessAlert" = "匯出成功";
"MLS_DBExistAlert" = "資料庫已存在";

// Duplicate
"MLS_NoDuplicateContacts" = "沒有重複的聯絡人";
"MLS_NoSameNameContacts" = "沒有同名的聯絡人";
"MLS_DuplicateCountInfoFormat" = "找到%d筆重複資料";
"MLS_SameNameCountInfoFormat" = "找到%d筆同名資料";

// MultiSync
"MLS_GoogleContacts" = "Gmail 聯絡人";
"MLS_AddressBook" = "系統聯絡資訊";

// Promotion
"MLS_DoNotDisplayNextTime" = "下次啟動時不顯示";

// In app purchase
"MLS_Buy" = "購買";
"MLS_Restore" = "恢復購買授權";
"MLS_RestoreInfo" = "若您之前已購買，請點選此按鈕，進行之前購買項目的恢復。";
"MLS_Redeem" = "兌換";
"MLS_RedeemInfo" = "若您有兌換代碼，請點選此按鈕後依說明操作。";
"MLS_ExportTypeFormat" = "匯出到%@";
"MLS_NotLoginInfoFormat" = "請先登入%@的帳號";
"MLS_Subscribe" = "我要訂閱";
"MLS_NotSubscribedInfoFormat" = "您的帳號未訂閱此服務，您還可以匯出%td 筆資料。若要取得完整功能，請訂閱此服務。";
"MLS_OutOfSubscription" = "您的帳號未訂閱此服務。若要取得完整功能，請訂閱此服務。";
"MLS_ServiceNeedSignIn" = "要使用此服務請先登入";
"MLS_ExpiredInfoFormat" = "授權時間：%@";
"MLS_Year" = "年";
"MLS_SubscriptionTitle" = "我要訂閱";
"MLS_IAPNotEnabled" = "您已經於取用限制中關閉了\"App 內購買\"功能，請開啟後再試一次。";
"MLS_OutOfSubscriptionAndInTolencePeriod" = "您的訂閱已到期，但仍在扣款寬限期內，請盡速檢查扣款帳戶是否正常。";
"MLS_RecieptValidationFailed" = "購買時驗証失敗，請稍後再試。";
"MLS_PurchaseFailed" = "購買失敗，請稍後再試。";
"MLS_PurchaseCancelled" = "購買流程被取消，請稍後再試。";
"MLS_WaitingRestore" = "取得購買資訊中，請稍候...";
"MLS_NotPurchased" = "尚未購買";
"MLS_VerifyAgain" = "重新驗證";
"MLS_VerifyAgainInfo" = "購買時驗証失敗，請重新驗證。";
"MLS_FailedToConnectWCServer" = "無法連線到訂閱伺服器，請稍候再試。";
"MLS_AlreadySubscriptionWithOtherAccount" = "訂閱失敗，請聯絡客服人員。 (Error : %@)";
"MLS_SubscribtionNoteFormat" = "在確認購買/訂閱時，將從您的Apple ID帳戶中收取付款。 您可以在App Store中的帳戶設置中管理和取消購買或訂閱。
更多詳細資訊，請參閱%@&%@。";
"MLS_TermsOfService" = "服務條款";
"MLS_PrivacyPolicy" = "隱私權政策";

// in other controller
"MLS_SingleSide" = "單面";
"MLS_DoubleSide" = "雙面";
"MLS_FrontSide" = "正面";
"MLS_BackSide" = "反面";
"MLS_Merge" = "合併";
"MLS_SyncFailed" = "同步失敗";
"MLS_ReportSyncFailed" = "同步失敗，請點\"問題回報\"將您的問題回給我司分析。";
"MLS_AuthenticationFailed" = "無法連接伺服器(憑證失效或逾時)，請重新登入";
"MLS_AccountIsInheriting" = "繼承中...";
"MLS_NotEnoughServerSpace" = "伺服器空間不足，請通知管理員處理。";
"MLS_NotEnoughClientSpace" = "儲存空間不足";
"MLS_ServerInternalError" = "連線失敗或發生例外錯誤，請通知管理員處理。";
"MLS_DataTransformFailed" = "資料轉換失敗";
"MLS_PleaseSelect" = "請選擇";
"MLS_ABSourceLocal" = "我的 Mac";
"MLS_iCloudAccountNotExist" = "同步對象(iCloud)不存在， 請先檢查您的聯絡資訊的帳號設定。";
"MLS_Calibrate" = "校正掃描器";
"MLS_Scanning" = "掃描中";
